VkCommandPoolCreateInfo Struct Reference

`#include <vulkan.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkCommandPoolCreateFlags | flags
uint32_t | queueFamilyIndex

## Detailed Description

Definition at line 2305 of file vulkan.h.

## Field Documentation

## flags

VkCommandPoolCreateFlags VkCommandPoolCreateInfo::flags

Definition at line 2308 of file vulkan.h.

Referenced by createCommandPool().

## pNext

const void* VkCommandPoolCreateInfo::pNext

Definition at line 2307 of file vulkan.h.

## queueFamilyIndex

uint32_t VkCommandPoolCreateInfo::queueFamilyIndex

Definition at line 2309 of file vulkan.h.

Referenced by createCommandPool().

## sType

VkStructureType VkCommandPoolCreateInfo::sType

Definition at line 2306 of file vulkan.h.

Referenced by createCommandPool().

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h